

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 60px 0px 78px 51px;padding: 0px;border: none;width: 743px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 22px;padding: 0px;border:none;width: 721px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 362px 0px 0px 25px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:95px;left:0px;z-index:-1;width:582px;height:503px;}
#page_1 #p1dimg1 #p1img1 {width:582px;height:503px;}




.ft0{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';line-height: 20px;}
.ft3{font: 1px 'Times New Roman';line-height: 1px;}
.ft4{font: 19px 'Times New Roman';line-height: 24px;}

.p0{text-align: center;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 232px;margin-top: 41px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 3px;padding-right: 47px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 428px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 585px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}

.tr0{height: 22px;}
.tr1{height: 21px;}
.tr2{height: 43px;}
.tr3{height: 38px;}
.tr4{height: 25px;}
.tr5{height: 26px;}

.t0{width: 668px;font: 19px 'Times New Roman';}
.t1{width: 670px;margin-left: 3px;margin-top: 46px;font: 19px 'Times New Roman';}

